﻿body{
    background: url(../images/fondo.jpg) no-repeat center center fixed;
    background-size: 100% 100%;
    font-family: 'Roboto', sans-serif !important;
    letter-spacing: 2px;
}

.logo{
    margin-top: 10vh;
}

.logotipo-1{
    height: 200px;
}
.logotipo-2{
    height: 200px;
    margin: 0 6px;

    animation: anim1 4s ease-in-out alternate infinite;
    -webkit-animation: anim1 4s ease-in-out alternate infinite;
}
.logotipo-3{
    height: 136px;
}

.lg .logotipo-1{
    height: 65px;
}
.lg .logotipo-2{
    height: 65px;
    margin: 0 0px;

    animation: anim1 4s ease-in-out alternate infinite;
    -webkit-animation: anim1 4s ease-in-out alternate infinite;
}
.lg .logotipo-3{
    height: 45px;
    margin-top: 20px;
}

@keyframes anim1 {  
    from { transform: scaleX(1) rotate(-0deg) ;-o-transform: scaleX(1) rotate(-0deg) ; }
    to { transform: scaleX(-1) rotate(0deg);  -o-transform: scaleX(-1) rotate(0deg);}
}
@-webkit-keyframes anim1 {  
    from { -webkit-transform: scaleX(1) rotate(-0deg) ; }
    to { -webkit-transform: scaleX(-1) rotate(0deg);  }
}




.menu-primario{
    padding-top: 100px;
    padding-bottom: 30px;
}
.menu-primario a, .menu-primario a:hover{
    text-decoration: none;
}

.menu-principal{
    color: #e4e4e3;
    font-weight: bold;
    font-size: 35px;
    padding: 20px 0;
    text-shadow: 2px 2px 2px black;
}
.menu-principal:hover{
    background: linear-gradient(#f5a68a,red);
    -webkit-background-clip: text;
    color: transparent;
    text-shadow: 2px 2px 2px transparent;
}


.menu-principal img{
    height: 15px;
    margin-top: -7px;
}


.contenido{
    margin-top: 10vh;
}

.titulo{
    color: white;
    margin-bottom: 30px;
}
.titulo img{
    height: 15px;
    margin-top: -7px;
    margin-left: 15px;
}

.seccion{
    position: relative;
    z-index: 2;
    color: white;
    font-size: 17px;
    line-height: 22px;
    text-shadow: 2px 2px 2px black;
}
.seccion b{
    color: red;
}
.seccion ul{
    padding-left: 13px;
}


.imagen-fixed{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 70%;
}




@media screen and (max-width:1200px){
    .logotipo-1, .logotipo-2{
        height: 100px;
    }
    .logotipo-3{
        height:70px;
    }
    .lg{
        padding: 0;
    }
}

@media screen and (max-width:992px){
    .imagen-fixed{
        position: relative;
        width: 100%;
        margin-top: -100px;
    }
    .lg .logotipo-1, .lg .logotipo-2 {
        height: 55px;
    }
    .lg .logotipo-3{
        height: 36px;
    }
}

@media screen and (max-width:768px){
    .logotipo-1, .logotipo-2{
        height: 70px;
    }
    .logotipo-3{
        height:50px;
    }
}

@media screen and (max-width:576px){
    .logotipo-1, .logotipo-2{
        height: 60px;
    }
    .logotipo-3{
        height:41px;
    }
    .lg .logotipo-1, .lg .logotipo-2 {
        height: 59px;
    }
    .lg .logotipo-3{
        height: 38px;
    }
}